%h3.page-title
  = t("dashboard_section.d_unauthorized_welcome")
%p.light
  = t("dashboard_section.d_unauthorized_title")
%hr
%div
  .dashboard-intro-icon
    %i.icon-bookmark-empty
  %div
    %p.slead
      = t("dashboard_section.d_unauthorized_access_notification")
      %br
      - if current_user.can_create_project?
        = t("dashboard_section.d_create_projects")
        %strong
          = t("dashboard_section.d_create_project_count", count: current_user.projects_limit)
      - else
        = t("dashboard_section.d_unauthorized_added_to_project")

    - if current_user.can_create_project?
      .link_holder
        = link_to new_project_path, class: "btn btn-new" do
          #{t("dashboard_section.new_project")} »

- if current_user.can_create_group?
  %hr
  %div
    .dashboard-intro-icon
      %i.icon-group
    %div
      %p.slead
        = t("dashboard_section.d_unauthorized_group_create")
        %br
        = t("dashboard_section.d_unauthorized_group_manage")
      .link_holder
        = link_to new_group_path, class: "btn btn-new" do
          #{t("dashboard_section.new_group")} »

-if @publicish_project_count > 0
  %hr
  %div
    .dashboard-intro-icon
      %i.icon-globe
    %div
      %p.slead
        = t("dashboard_section.d_there_are")
        %strong= t("dashboard_section.d_public_project_count", count: @publicish_project_count)
        = t("dashboard_section.d_public_projects")
        %br
        = t("dashboard_section.d_unauthorized_access")
      .link_holder
        = link_to public_projects_path, class: "btn btn-new" do
          #{t("dashboard_section.d_unauthorized_browse")} »
